#text {
    font-size: 3em !important;
    text-align: center;
}
#hour {
    color: #998500; 
    text-align: center;
    margin-top: 2em;
}
#animate{   
    animation: animate 1500ms infinite;
}

@keyframes animate {
    from {transform: rotate(0deg);}
    to {transform: rotate(180deg);}
}